
body {
   margin-left: 3px;
   margin-right: 3px;
   margin-top: 3px;
   margin-bottom: 3px;      
   background: #FFF;

}

a img {
   border-width: 0px;
}

img {
   border-width: 0px;
}

hr {
  color: #036;
}


h1    {color: black;
       text-align: center;
       font-size: 20px;
       font-weight: bold;
       line-height: 150%;
}


h2    {color: black;
       text-align:left;
       font-size: 18px;
       font-weight: bold;
       line-height: 150%;
}

h3    {color: black;
       text-align:center;
       font-size: 14px;
       font-weight: bold;
       line-height: 150%;
}

a {
  color: #00C;
	font-weight: normal;
  text-decoration: underline;
}


a:hover {
  color: #F90;
} 


a:visited {
  color: black;
}

.rootfolder {
	text-decoration: none;
  color: #00C;
	font-family: "Arial Black";
	font-size: 13px;
	font-weight: normal;

}


.folder    {
	text-decoration: none;
	color: #00C;
	font-family: "Arial";
  font-size: 13px;
	font-weight : bold;
}



.item    {
	text-decoration: none;
	color: #00C;
	font-family: "Arial";
  font-size: 13px;
	font-weight: bold;  
}

#break {
  page-break-before: always;

}


#tl_corner {
  background-image: URL('images/leva.jpg');
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
}

#t_logo {
  background: #8b4513;
  text-align: center;
  vertical-align: middle;
}


#tr_corner {
  background-image: URL('images/prava.jpg');
  background-repeat: no-repeat;
  text-align: center;
  vertical-align: middle;
}

#bl_corner {
  background-image: URL('images/dole_leva.jpg');
  background-repeat: no-repeat;
  text-align: left;
  vertical-align: middle;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
  color: white;
}

#bl_corner a:link {
  color: white;
}

#bl_corner a:visited {
  color: white;
}





#br_corner {
  background-image: URL('images/dole_prava.jpg');
  background-repeat: no-repeat;
  text-align: right;
  vertical-align: middle;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
  color: white;
}

#br_corner a:link {
  color: white;
}

#br_corner a:visited {
  color: white;
}


#b_middle {
  background: #8b4513;
  text-align: center;
  vertical-align: middle;
}


#fixed {
  table-layout: fixed;
}



#levy_sloupek {
      background: #8B4512;
      text-align: left;
      vertical-align: top;
}


#pravy_sloupek {
      background: #8B4512;
}


#pravy_sloupek a:link{
      color: black;
}

/* #news {
      background-color: transparent;
}

*/

.news {
  margin: 20px;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: left;
  background: #ABA8A8;	
}



.text {
	margin: 20px;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
  background: #ABA8A8;	
}


.text1 {
	margin: 20px;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 5px;
	line-height: 18px;
	text-align: center;
  background: blue;	
}



.galerie {
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 18px;
	text-align: center;
  background: #CCF;

}

.rodokmen {
	table-layout: auto; 
  margin: 10px;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	/* text-align: left;	*/
	border-collapse: collapse;
  border-width: 1px;
	border-style: solid;
	border-color: black;
}


.rodokmen_header {
	table-layout: auto; 
  margin: 10px;
	padding: 10px;
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
}


/*Pro navstevni knihu*/ 
.inputbook {
	FONT-SIZE: 8 pt;
	font-family : Verdana;
	font-weight : normal;
}

.jmeno {
	FONT-SIZE: 12px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
}

.odkaz A {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
	text-decoration : none;
}
.odkaz A:HOVER {
	FONT-SIZE: 11px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
	text-decoration : underline;
}

.cas {
	FONT-SIZE: 10px;
	font-family : Verdana, Arial CE, Arial, Helvetica, sans-seriff;
	color : #00008B;
	font-weight : bold;
}


table.dia td { 
  margin: 5px;
	width: 180px;
	height: 180px;
  font-size: 12px;
	text-align: center;
	vertical-align: middle;
/*	background: #87d794;*/
/*	background: #69f;*/
    background: #69f;
}


table.dia-linie td { 
  margin: 5px;
	width: 180px;
	height: 200px;
  font-size: 12px;
	text-align: center;
	vertical-align: middle;
/*	background: #87d794;*/
/*	background: #69f;*/
    background: #69f;

}


 ramecek1
         {
            border: solid 3px navy;
            padding: 0.2em;
         }
         /* Styl pro odstavec: */
         ramecek
         {
            border-top: ridge 4px green;
            border-bottom: ridge 4px red;
            padding: 0.2em;
         }





